\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Michael Praetorius (c. 1571 - 1621)"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "En! Natus est Emanuel"
%	poet = "Francesco Petrarca"
%	source = "LPM something or other,"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 4/4
  

  \key g \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
    r4 g g8 g fis g c,4 e d8 e fis4 b2 a a1 b8 a g fis g a d,4 g2. g4 fis1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    e4 fis g4. g8 g fis e d16 c d8 d d g g4 fis e8 d16 c d8 d d1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    r\breve b'2 a fis1
    r1 g2. e4 fis1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    e4 fis g4. g8 g fis e d16 c d8 d d g g4 fis e8 d16 c d8 d d1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    r4^"G.P." d d8 a' g fis a4 a a2 g g g1 b8 a g fis a a fis4 g2. g4 fis1
    \once \override Staff.BarLine #'transparent = ##f
    \repeat volta 2 {
      e4 fis g4. g8 g fis e d16 c d8 d d g g4 fis e8 d16 c d8 d d1
    \once \override Staff.BarLine #'transparent = ##f
  }

}
}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
  \set stanza = "1. "
En na -- tus est E -- ma -- nu --el, _ _  Do -- mi -- nus, 
quem prae -- dix -- it Ga -- bri -- el, Do -- mi -- nus, 
Do -- mi -- nus   Sal -- va -- tor no -- ster _ est, 
Sal -- va -- tor no -- _ _ _ _ _ ster est. 
  \set stanza = "2. "
%Hic ja -- cet in prae -- se -- pi -- o, 
Do -- mi -- nus, 
%pu -- er ad -- mi -- ra -- bi -- lis, 
Do -- mi -- nus. 
Do -- mi -- nus   Sal -- va -- tor no -- ster _ est, 
Sal -- va -- tor no -- _ _ _ _ _ ster est. 
  \set stanza = "3. "
Haec lux est or -- ta ho -- di -- e, Do -- mi -- nus, 
Ex Ma -- ri -- a Vir -- gi -- ne, Do -- mi -- nus.
Do -- mi -- nus   Sal -- va -- tor no -- ster _ est, 
Sal -- va -- tor no -- _ _ _ _ _ ster est. 

}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	\addlyrics {\altuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

