\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Michael Praetorius (c. 1571 - 1621)"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "En! Natus est Emanuel"
%	poet = "Francesco Petrarca"
%	source = "LPM something or other,"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 4/4
  

  \key g \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
    r\breve g2 a d,1
    r1 g4. fis8 e4 e d1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    e4 a g4. g8 c, d e a g4. g8 c,4 d e d g1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    r4 g g8 g g g c,4 e d8 e fis4 g2 a d,2. d'8 c b a g fis g a b4 g4. fis8 e4 e d1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    e4 a g4. g8 c, d e a g4. g8 c,4 d e d g1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    r4^"G.P." g g8 fis g b a4 a d,2 e c g'1 e8 fis g b a a d,4 g4. fis8 e4 e d1
    \once \override Staff.BarLine #'transparent = ##f
    \repeat volta 2 {
      e4 a g4. g8 c, d e a g4. g8 c,4 d e d g1
    \once \override Staff.BarLine #'transparent = ##f
    }
}}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
  \set stanza = "1. "
%En na -- tus est E -- ma -- nu --el, 
Do -- mi -- nus, 
%quem prae -- dix -- it Ga -- bri -- el, 
Do -- _ _ mi -- nus,  
Do -- mi -- nus Sal -- va -- tor no -- ster est, 
Sal -- va -- tor no -- ster est. 
  \set stanza = "2. "
Hic ja -- cet in prae -- se -- pi -- o,  _ _
Do -- mi -- nus, 
Pu -- er ad -- _ _ mi -- ra -- bi -- lis, 
Do -- _ _  mi -- nus. 
Do -- mi -- nus Sal -- va -- tor no -- ster est, 
Sal -- va -- tor no -- ster est. 
  \set stanza = "3. "
Haec lux est or -- ta ho -- di -- e, Do -- mi -- nus, 
Ex Ma -- ri -- a Vir -- gi -- ne, Do -- _ _ mi -- nus. 
Do -- mi -- nus Sal -- va -- tor no -- ster est, 
Sal -- va -- tor no -- ster est. 

}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

