\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Michael Praetorius (c. 1571 - 1621)"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "En! Natus est Emanuel"
%	poet = "Francesco Petrarca"
%	source = "LPM something or other,"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 4/4
  

  \key g \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
  g2 d'8 d d d e4 c d2 g e d1
  g8 fis e d e e d4 b2 c d1
\once \override Staff.BarLine #'transparent = ##f
\bar "||"   
  g,4 a b8. c16 d8 b c a g fis g8. a16 b8 b c4 a g fis g1
\once \override Staff.BarLine #'transparent = ##f
\bar "||"   
  r\breve d'2. cis4 d1
  r1 d2 e a,1
\once \override Staff.BarLine #'transparent = ##f
\bar "||"   
  g4 a b8. c16 d8 b c a g fis g8. a16 b8 b c4 a g fis g1
\once \override Staff.BarLine #'transparent = ##f
\bar "||"   
  r4^"G.P." g d'8 d d d e4 c d2 g e d1 g8 fis e d e e d4 b2 c d1
\once \override Staff.BarLine #'transparent = ##f
\repeat volta 2 {
  g,4 a b8. c16 d8 b c a g fis g8. a16 b8 b c4 a g fis g1
\once \override Staff.BarLine #'transparent = ##f
}
  
%\once \override Staff.BarLine #'transparent = ##f
%\bar "|."   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
  \set stanza = "1. "
En na -- tus est E -- ma -- nu --el, Do -- mi -- nus, 
quem prae -- dix -- it Ga -- bri -- el, Do -- mi -- nus, 
Do -- mi -- nus _ _  Sal -- va -- tor no -- ster est, _ _
Sal -- va -- tor no -- ster est. 
  \set stanza = "2. "
%Hic ja -- cet in prae -- se -- pi -- o, 
Do -- mi -- nus, 
%pu -- er ad -- mi -- ra -- bi -- lis, 
Do -- mi -- nus. 
Do -- mi -- nus _ _  Sal -- va -- tor no -- ster est, _ _
Sal -- va -- tor no -- ster est. 
  \set stanza = "3. "
Haec lux est or -- ta ho -- di -- e, Do -- mi -- nus, 
Ex Ma -- ri -- a Vir -- gi -- ne, Do -- mi -- nus.
Do -- mi -- nus _ _  Sal -- va -- tor no -- ster est, _ _
Sal -- va -- tor no -- ster est. 
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

