\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Michael Praetorius (c. 1571 - 1621)"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "En! Natus est Emanuel"
%	poet = "Francesco Petrarca"
%	source = "LPM something or other,"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
  g2 d'8 d d d e4 c d2 g e d1
  g8 fis e d e e d4 b2 c d1
\once \override Staff.BarLine #'transparent = ##f
\bar "||"   
  g,4 a b8. c16 d8 b c a g fis g8. a16 b8 b c4 a g fis g1
\once \override Staff.BarLine #'transparent = ##f
\bar "||"   
  r\breve d'2. cis4 d1
  r1 d2 e a,1
\once \override Staff.BarLine #'transparent = ##f
\bar "||"   
  g4 a b8. c16 d8 b c a g fis g8. a16 b8 b c4 a g fis g1
\once \override Staff.BarLine #'transparent = ##f
\bar "||"   
  r4^"G.P." g d'8 d d d e4 c d2 g e d1 g8 fis e d e e d4 b2 c d1
\once \override Staff.BarLine #'transparent = ##f
\repeat volta 2 {
  g,4 a b8. c16 d8 b c a g fis g8. a16 b8 b c4 a g fis g1
\once \override Staff.BarLine #'transparent = ##f
}
  
%\once \override Staff.BarLine #'transparent = ##f
%\bar "|."   
}

% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
    r4 g g8 g fis g c,4 e d8 e fis4 b2 a a1 b8 a g fis g a d,4 g2. g4 fis1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    e4 fis g4. g8 g fis e d16 c d8 d d g g4 fis e8 d16 c d8 d d1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    r\breve b'2 a fis1
    r1 g2. e4 fis1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    e4 fis g4. g8 g fis e d16 c d8 d d g g4 fis e8 d16 c d8 d d1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    r4^"G.P." d d8 a' g fis a4 a a2 g g g1 b8 a g fis a a fis4 g2. g4 fis1
    \once \override Staff.BarLine #'transparent = ##f
    \repeat volta 2 {
      e4 fis g4. g8 g fis e d16 c d8 d d g g4 fis e8 d16 c d8 d d1
    \once \override Staff.BarLine #'transparent = ##f
  }

}
}
% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
    \once \override Staff.BarLine #'transparent = ##f
    r\breve d2. cis4 d1
    r1 d2 e4 e a,2 d
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    b4 c d8. c16 b8 d e d b a b8. c16 d8 d e e d8. c16 b8 a16 g a8 a b1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    g2 d'8 d d d e4 c d2 g e d1
    g8 fis e d e e d4 b2 c d1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    b4 c d8. c16 b8 d e d b a b8. c16 d8 d e e d8. c16 b8 a16 g a8 a b1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    r4^"G.P." b b8 a b d c4 e d2 b c b1 b8 d b d cis cis d4 d2 e a, d
    \once \override Staff.BarLine #'transparent = ##f
    \repeat volta 2 {
      b4 c d8. c16 b8 d e d b a b8. c16 d8 d e e d8. c16 b8 a16 g a8 a b1      
    \once \override Staff.BarLine #'transparent = ##f
    }
  }
}
% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
    r\breve g2 a d,1
    r1 g4. fis8 e4 e d1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    e4 a g4. g8 c, d e a g4. g8 c,4 d e d g1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    r4 g g8 g g g c,4 e d8 e fis4 g2 a d,2. d'8 c b a g fis g a b4 g4. fis8 e4 e d1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    e4 a g4. g8 c, d e a g4. g8 c,4 d e d g1
    \once \override Staff.BarLine #'transparent = ##f
    \bar "||"   
    r4^"G.P." g g8 fis g b a4 a d,2 e c g'1 e8 fis g b a a d,4 g4. fis8 e4 e d1
    \once \override Staff.BarLine #'transparent = ##f
    \repeat volta 2 {
      e4 a g4. g8 c, d e a g4. g8 c,4 d e d g1
    \once \override Staff.BarLine #'transparent = ##f
    }
}}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
  \set stanza = "1. "
En na -- tus est E -- ma -- nu --el, Do -- mi -- nus, 
quem prae -- dix -- it Ga -- bri -- el, Do -- mi -- nus, 
Do -- mi -- nus _ _  Sal -- va -- tor no -- ster est, _ _
Sal -- va -- tor no -- ster est. 
  \set stanza = "2. "
%Hic ja -- cet in prae -- se -- pi -- o, 
Do -- mi -- nus, 
%pu -- er ad -- mi -- ra -- bi -- lis, 
Do -- mi -- nus. 
Do -- mi -- nus _ _  Sal -- va -- tor no -- ster est, _ _
Sal -- va -- tor no -- ster est. 
  \set stanza = "3. "
Haec lux est or -- ta ho -- di -- e, Do -- mi -- nus, 
Ex Ma -- ri -- a Vir -- gi -- ne, Do -- mi -- nus.
Do -- mi -- nus _ _  Sal -- va -- tor no -- ster est, _ _
Sal -- va -- tor no -- ster est. 
}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
  \set stanza = "1. "
En na -- tus est E -- ma -- nu --el, _ _  Do -- mi -- nus, 
quem prae -- dix -- it Ga -- bri -- el, Do -- mi -- nus, 
Do -- mi -- nus   Sal -- va -- tor no -- ster _ est, 
Sal -- va -- tor no -- _ _ _ _ _ ster est. 
  \set stanza = "2. "
%Hic ja -- cet in prae -- se -- pi -- o, 
Do -- mi -- nus, 
%pu -- er ad -- mi -- ra -- bi -- lis, 
Do -- mi -- nus. 
Do -- mi -- nus   Sal -- va -- tor no -- ster _ est, 
Sal -- va -- tor no -- _ _ _ _ _ ster est. 
  \set stanza = "3. "
Haec lux est or -- ta ho -- di -- e, Do -- mi -- nus, 
Ex Ma -- ri -- a Vir -- gi -- ne, Do -- mi -- nus.
Do -- mi -- nus   Sal -- va -- tor no -- ster _ est, 
Sal -- va -- tor no -- _ _ _ _ _ ster est. 

}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
  \set stanza = "1. "
%En na -- tus est E -- ma -- nu --el, 
Do -- mi -- nus, 
%quem prae -- dix -- it Ga -- bri -- el, 
Do -- _ mi -- nus,  _
Do -- mi -- nus _ _  Sal -- va -- tor no -- ster est, _ _
Sal -- va -- tor no -- _ _ _  _ _ ster est. 
  \set stanza = "2. "
Hic ja -- cet in prae -- se -- pi -- o, 
Do -- mi -- nus, 
Pu -- er ad -- mi -- ra -- bi -- lis, 
Do -- mi -- nus. 
Do -- mi -- nus _ _  Sal -- va -- tor no -- ster est, _ _
Sal -- va -- tor no -- _ _ _  _ _ ster est. 
  \set stanza = "3. "
Haec lux est or -- ta ho -- di -- e, Do -- mi -- nus, 
Ex Ma -- ri -- a Vir -- gi -- ne, Do -- mi -- nus. _
Do -- mi -- nus _ _  Sal -- va -- tor no -- ster est, _ _
Sal -- va -- tor no -- _ _ _  _ _ ster est. 

}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
  \set stanza = "1. "
%En na -- tus est E -- ma -- nu --el, 
Do -- mi -- nus, 
%quem prae -- dix -- it Ga -- bri -- el, 
Do -- _ _ mi -- nus,  
Do -- mi -- nus Sal -- va -- tor no -- ster est, 
Sal -- va -- tor no -- ster est. 
  \set stanza = "2. "
Hic ja -- cet in prae -- se -- pi -- o,  _ _
Do -- mi -- nus, 
Pu -- er ad -- _ _ mi -- ra -- bi -- lis, 
Do -- _ _  mi -- nus. 
Do -- mi -- nus Sal -- va -- tor no -- ster est, 
Sal -- va -- tor no -- ster est. 
  \set stanza = "3. "
Haec lux est or -- ta ho -- di -- e, Do -- mi -- nus, 
Ex Ma -- ri -- a Vir -- gi -- ne, Do -- _ _ mi -- nus. 
Do -- mi -- nus Sal -- va -- tor no -- ster est, 
Sal -- va -- tor no -- ster est. 

}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 4/4
  

  \key g \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsA}

>>

<<	\context Staff="4"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
>>

<<	\context Staff="6"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

